import React from 'react';
export default function DestructionFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-80v-320h720v320zm132-379L63-568l242-41-65-239 201 144 121-217 41 245 236-66-142 203 139 80z" })));
}
